.form-grid {
  min-width: 200px;
  max-width: 500px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  margin-top: 1rem;
}

.full-row {
  grid-column-end: -1;
}

::ng-deep .password-field {
  input::placeholder {
    color: black;
  }

  input:focus::placeholder {
    color: transparent;
  }
}
